UM C API 6.17.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

### - t -

- tcp : lbm_rcv_transport_stats_t_stct , lbm_src_transport_stats_t_stct
- tcp_port : lbm_ume_store_entry_t_stct
- time_val : lbm_process_events_info_t_stct
- timer_events : lbm_event_queue_stats_t_stct
- timer_events_svc_max : lbm_event_queue_stats_t_stct
- timer_events_svc_mean : lbm_event_queue_stats_t_stct
- timer_events_svc_min : lbm_event_queue_stats_t_stct
- timer_events_tot : lbm_event_queue_stats_t_stct
- timestamp : lbm_datagram_acceleration_recv_info_t_stct
- timestamp_sec : lbm_rcv_topic_stats_t_stct
- timestamp_usec : lbm_rcv_topic_stats_t_stct
- topic : lbm_rcv_topic_stats_t_stct , lbm_umq_queue_topic_status_t
- topic_idx : lbm_rcv_topic_stats_t_stct , lbm_srp_repo_rcvr_t_stct , lbm_srp_repo_t_stct , lbm_transport_source_info_t_stct , umestore_rcv_dmon_config_msg_t_stct
- topic_index : lbm_resolver_event_advertisement_t_stct
- topic_name : lbm_msg_t_stct , lbm_umq_queue_topic_t_stct , umestore_topic_dmon_config_msg_t_stct
- topic_string : lbm_resolver_event_advertisement_t_stct
- topicless_im_msgs : lbm_event_queue_stats_t_stct
- topicless_im_msgs_svc_max : lbm_event_queue_stats_t_stct
- topicless_im_msgs_svc_mean : lbm_event_queue_stats_t_stct
- topicless_im_msgs_svc_min : lbm_event_queue_stats_t_stct
- topicless_im_msgs_tot : lbm_event_queue_stats_t_stct
- topicname : lbm_srp_repo_t_stct
- topics : lbm_ctx_umq_queue_topic_list_info_t
- topology : tnwg_rm_stat_grp_othergw_info_t_stct
- topology_signature : _Lbmmon__DROMonMsg__Stats__Local , _Lbmmon__DROMonMsg__Stats__OtherGateway , tnwg_rm_stat_grp_local_info_t_stct
- total_message_length : lbm_msg_fragment_info_t_stct
- tr_bytes_rcved : lbm_context_stats_t_stct
- tr_bytes_sent : lbm_context_stats_t_stct
- tr_dgrams_dropped_malformed : lbm_context_stats_t_stct
- tr_dgrams_dropped_type : lbm_context_stats_t_stct
- tr_dgrams_dropped_ver : lbm_context_stats_t_stct
- tr_dgrams_rcved : lbm_context_stats_t_stct
- tr_dgrams_send_failed : lbm_context_stats_t_stct
- tr_dgrams_sent : lbm_context_stats_t_stct
- tr_rcv_topics : lbm_context_stats_t_stct
- tr_rcv_unresolved_topics : lbm_context_stats_t_stct
- tr_src_topics : lbm_context_stats_t_stct
- trail_sqn : umestore_repo_dmon_stat_msg_t_stct
- transport : lbm_rcv_transport_stats_t_stct , lbm_src_transport_stats_t_stct
- transport_id : lbm_transport_source_info_t_stct
- transport_idx : lbm_srp_repo_rcvr_t_stct , lbm_srp_repo_t_stct , lbm_transport_source_info_t_stct , umestore_rcv_dmon_config_msg_t_stct
- transport_string : lbm_resolver_event_advertisement_t_stct
- transport_topic_control_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- transport_topic_control_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_control_msg_bytes_rcvd_unknown_source : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_control_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_control_msgs_rcvd_unknown_source : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_control_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- transport_topic_fragment_bytes_dropped_dup : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragment_bytes_dropped_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragment_bytes_dropped_size_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragment_bytes_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragment_bytes_forwarded : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragment_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- transport_topic_fragment_bytes_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragment_data_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_fragment_data_msg_bytes_rcvd_unknown_source : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_fragment_data_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_fragment_data_msgs_rcvd_unknown_source : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_fragments_dropped_dup : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragments_dropped_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragments_dropped_size_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragments_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragments_forwarded : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_fragments_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- transport_topic_fragments_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_req_fragment_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- transport_topic_req_fragment_bytes_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- transport_topic_req_fragment_data_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_req_fragment_data_msg_bytes_rcvd_unknown_source : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_req_fragment_data_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_req_fragment_data_msgs_rcvd_unknown_source : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- transport_topic_req_fragments_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- transport_topic_req_fragments_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- trd_count : _Lbmmon__DROMonMsg__Stats__Local , tnwg_rm_stat_grp_local_info_t_stct
- tsp : lbm_msg_t_stct , lbm_srp_repo_msg_t_stct
- tv_nsec : lbm_timespec_t_stct
- tv_sec : lbm_timespec_t_stct , lbm_timeval_t_stct , tnwg_dstat_msg_hdr_t_stct , umestore_dmon_msg_hdr_t_stct
- tv_secs : lbmpdm_timestamp_t
- tv_usec : lbm_timeval_t_stct , tnwg_dstat_msg_hdr_t_stct , umestore_dmon_msg_hdr_t_stct
- tv_usecs : lbmpdm_timestamp_t
- txw_bytes : lbm_src_transport_stats_lbtrm_t_stct
- txw_msgs : lbm_src_transport_stats_lbtrm_t_stct
- type : lbm_apphdr_chain_elem_t_stct , lbm_async_operation_info_t , lbm_config_option_stct_t , lbm_msg_properties_iter_t_stct , lbm_msg_t_stct , lbm_rcv_transport_stats_t_stct , lbm_src_event_flight_size_notification_t_stct , lbm_src_transport_stats_t_stct , lbm_transport_source_info_t_stct , lbm_wildcard_rcv_stats_t_stct , tnwg_dstat_msg_hdr_t_stct , tnwg_rm_stat_grp_portal_info_t_stct , umestore_dmon_msg_hdr_t_stct , umestore_repo_dmon_config_msg_t_stct , umestore_store_pattern_dmon_config_msg_t_stct